
/********************************************************************Section Quienes Somos******************************************************/
.about-us {
    background-image: url("../image/fondo-aboutus.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0px;
  }
  .about-us .about-us-son {
    position: relative;
    display: flex;
    max-width: 1210px;
    margin: 130px 0px 95px auto;
  }
  .about-us .about-us-son p {
    position: relative;
    margin-top: 85px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 22px;
    font-family: "Barlow", sans-serif;
    line-height: 30px;
    font-weight: 400;
    width: 44%;
    padding: 0 0% 0px 1.5%;
  }
  .about-us .about-us-son .image-about-us {
    display: block;
    position: absolute;
    width: 93%;
  }
  .about-us .about-us-son .image-about-us img {
    float: right;
    margin-top: 0;
    width: 42%;
    max-width: 470px;
  }
  
  @media (max-width: 991px) {
    .about-us .about-us-son p {
      font-size: 20px;
      width: 50%;
      padding: 0 0% 0px 1.5%;
      margin-top: 50px;
    }
    .about-us .image-about-us img {
      margin-top: 15px;
    }
  }
  @media (max-width: 767px) {
    .about-us .about-us-son {
      display: grid;
      align-self: center;
      margin-bottom: 30px;
    }
    .about-us .about-us-son p {
      width: 92%;
      font-size: 18px;
      margin-top: 15px;
      text-align: center;
      padding: 0px 4%;
      margin-bottom: 15px;
    }
    .about-us .about-us-son .image-about-us {
      display: block;
      position: relative;
      width: 100%;
      text-align: center;
      padding: 0;
    }
    .about-us .about-us-son .image-about-us img {
      width: 70%;
      float: none;
    }
  }
  @media (max-width: 479px) {
    .about-us .about-us-son p {
      width: 92%;
      font-size: 15px;
      padding: 0px 4%;
      line-height: 25px;
      margin-bottom: 10px;
      margin-top: 15px;
      text-align: justify;
    }
    .about-us .about-us-son .image-about-us img {
      width: 60%;
    }
  }
  /**************************************************************Section Mision Vision**************************************************/
  .mision-vision {
    margin-bottom: 35px;
  }
  .mision-vision .mision-vision-son {
    display: block;
    position: relative;
    float: left;
    width: 67%;
    top: 45px;
    margin-bottom: 40px;
  }
  .mision-vision .mision-vision-son .letters-mision {
    background-image: url("../image/letras-mision.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 10% 0px;
  }
  .mision-vision .mision-vision-son .letters-mision .title-mision {
    padding-left: 14.8%;
    font-size: 50px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .mision-vision .mision-vision-son .letters-mision .text-mision {
    width: 62%;
    padding-left: 18%;
    font-size: 22px;
    margin-top: 24px;
    line-height: 30px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    color: #000;
  }
  .mision-vision .mision-vision-son .letters-vision {
    background-image: url("../image/letras-vision.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 10% 0px;
  }
  .mision-vision .mision-vision-son .letters-vision .title-vision {
    margin-top: 95px;
    padding-left: 16%;
    font-size: 50px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
  }
  .mision-vision .mision-vision-son .letters-vision .text-vision {
    width: 60%;
    padding-left: 18%;
    color: #000;
    font-size: 22px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 30px;
  }
  .mision-vision .escudo-jerico {
    display: block;
    position: relative;
    width: 84%;
    top: 230px;
  }
  .mision-vision .escudo-jerico img {
    float: right;
    width: 20%;
    max-width: 222px;
  }
  
  @media (max-width: 991px) {
    .mision-vision {
      margin-bottom: 0px;
    }
    .mision-vision .mision-vision-son {
      width: 100%;
      text-align: justify;
    }
    .mision-vision .mision-vision-son .letters-mision .title-mision {
      font-size: 45px;
    }
    .mision-vision .mision-vision-son .letters-mision .text-mision {
      width: 75%;
      padding-left: 14.8%;
      font-size: 20px;
    }
    .mision-vision .mision-vision-son .letters-vision .title-vision {
      font-size: 45px;
      padding-left: 14.8%;
    }
    .mision-vision .mision-vision-son .letters-vision .text-vision {
      width: 75%;
      padding-left: 14.8%;
      font-size: 20px;
    }
    .mision-vision .escudo-jerico {
      width: 100%;
      top: 20px;
      text-align: center;
    }
    .mision-vision .escudo-jerico img {
      float: none;
      width: 30%;
    }
  }
  @media (max-width: 767px) {
    .mision-vision .mision-vision-son .letters-mision .title-mision {
      font-size: 40px;
    }
    .mision-vision .mision-vision-son .letters-mision .text-mision {
      width: 75%;
      padding-left: 14.8%;
      font-size: 18px;
    }
    .mision-vision .mision-vision-son .letters-vision .title-vision {
      font-size: 40px;
    }
    .mision-vision .mision-vision-son .letters-vision .text-vision {
      font-size: 18px;
    }
  }
  @media (max-width: 479px) {
    .mision-vision .mision-vision-son .letters-mision .title-mision {
      font-size: 35px;
      text-align: center;
      padding: 0;
    }
    .mision-vision .mision-vision-son .letters-mision .text-mision {
      font-size: 15px;
      padding: 0 5%;
      width: 90%;
    }
    .mision-vision .mision-vision-son .letters-vision .title-vision {
      font-size: 35px;
      text-align: center;
      padding: 0;
    }
    .mision-vision .mision-vision-son .letters-vision .text-vision {
      font-size: 15px;
      padding: 0 5%;
      width: 90%;
    }
  }
  /*******************************************************************Section Valores****************************************/
  .values-and-commitments {
    background-image: url("../image/fondo-valores.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0% 0px;
  }
  .values-and-commitments h1 {
    margin-top: 90px;
    font-size: 50px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
  }
  .values-and-commitments h1 span {
    color: #ff142c;
  }
  .values-and-commitments .value-commitment {
    display: flex;
    margin: 0 auto;
    justify-content: space-around;
    width: 90%;
    padding: 0px 5%;
    margin-bottom: 115px;
  }
  .values-and-commitments .value-commitment .value {
    width: 43%;
    padding-left: 1.5%;
    color: #fff;
  }
  .values-and-commitments .value-commitment .value h3 {
    width: 92%;
    padding-left: 8%;
    font-size: 18px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    line-height: 25px;
    background-image: url("../image/check-valores.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 1% 4px;
  }
  .values-and-commitments .value-commitment .value h3 span {
    font-weight: bold;
  }
  .values-and-commitments .value-commitment .value .etica {
    background-position: 1% 24px;
  }
  .values-and-commitments .value-commitment .value .transparencia {
    background-position: 1% 12px;
  }
  .values-and-commitments .value-commitment .commitments {
    width: 36%;
    color: #fff;
  }
  .values-and-commitments .value-commitment .commitments h3 {
    width: 70%;
    font-size: 18px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    line-height: 25px;
    padding-left: 10%;
    background-image: url("../image/check-valores-oscuro.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 2% 4px;
  }
  
  @media (max-width: 991px) {
    .values-and-commitments h1 {
      font-size: 40px;
      margin-top: 60px;
      margin-bottom: 40px;
    }
    .values-and-commitments .value-commitment {
      width: 96%;
      padding: 0px 2%;
    }
    .values-and-commitments .value-commitment .value {
      width: 60%;
      padding: 0;
    }
    .values-and-commitments .value-commitment .value h3 {
      width: 94%;
      padding-left: 6%;
      font-size: 16px;
    }
    .values-and-commitments .value-commitment .commitments {
      width: 33%;
    }
    .values-and-commitments .value-commitment .commitments h3 {
      width: 86%;
      padding-left: 14%;
      font-size: 14px;
    }
  }
  @media (max-width: 767px) {
    .values-and-commitments h1 {
      font-size: 35px;
      margin-top: 50px;
      margin-bottom: 30px;
    }
    .values-and-commitments .value-commitment {
      display: grid;
      margin-bottom: 30px;
    }
    .values-and-commitments .value-commitment .value {
      width: 100%;
    }
    .values-and-commitments .value-commitment .value h3 {
      font-size: 14px;
      background-position: 1% 3px;
    }
    .values-and-commitments .value-commitment .value .etica {
      background-position: 1% 0px;
    }
    .values-and-commitments .value-commitment .value .transparencia {
      background-position: 1% 2px;
    }
    .values-and-commitments .value-commitment .commitments {
      display: grid;
      grid-template-columns: 1fr 1fr;
      width: 100%;
      margin-top: 10px;
    }
    .values-and-commitments .value-commitment .commitments h3 {
      font-size: 12px;
      width: 83%;
      padding-left: 13%;
      background-position: 1% 4px;
      margin: 5px 0px;
    }
  }
  @media (max-width: 479px) {
    .values-and-commitments h1 {
      font-size: 30px;
      margin-top: 35px;
      margin-bottom: 25px;
    }
    .values-and-commitments .value-commitment .value h3 {
      font-size: 12px;
    }
    .values-and-commitments .value-commitment .commitments h3 {
      font-size: 12px;
    }
  }
  /********************Seccion Licencias*********************************************/
  .license {
    background-image: url("../image/fondo-licencias.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0px;
    margin-bottom: 0px;
  }
  .license .logo-licenses {
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
    margin: 0 auto;
    padding: 55px 2%;
    width: 96%;
    max-width: 800px;
  }
  .license .logo-licenses .logo-license {
    margin: 0 auto;
    width: 20%;
    max-width: 230px;
    margin-top: 35px;
  }
  .license .logo-licenses .logo-license img {
    width: 100%;
  }
  .license .logo-licenses .licenses {
    padding: 0px 0%;
    margin: 0 auto;
  }
  .license .logo-licenses .licenses h4 {
    border-radius: 50px;
    background-color: #a9a9a9;
    background-image: url("../image/check.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0% 0px;
    font-size: 16px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 15px 0 15px 60px;
    width: 100%;
    max-width: 480px;
  }
  
  @media (max-width: 991px) {
    .license .logo-licenses .logo-license {
      padding: 0 2%;
      margin-top: 50px;
    }
  }
  @media (max-width: 767px) {
    .license .logo-licenses {
      display: block;
      position: relative;
      width: 100%;
      float: left;
      padding: 0;
    }
    .license .logo-licenses .logo-license {
      display: block;
      position: relative;
      margin: 20px auto;
      width: 100%;
    }
    .license .logo-licenses .licenses {
      display: block;
      width: 100%;
      position: relative;
      margin: 30px auto;
      max-width: 500px;
    }
    .license .logo-licenses .licenses h4 {
      width: 84%;
    }
    .license .logo-licenses .licenses .doble-linea-767 {
      background-position: 0% 10px;
    }
    .license .logo-licenses .licenses .doble-linea-479 {
      background-position: 0% 0px;
    }
  }
  @media (max-width: 479px) {
    .license .logo-licenses {
      display: block;
      position: relative;
      width: 100%;
      float: left;
      padding: 0;
    }
    .license .logo-licenses .logo-license {
      display: block;
      position: relative;
      margin: 20px auto;
      width: 100%;
    }
    .license .logo-licenses .licenses {
      display: block;
      width: 94%;
      position: relative;
      margin: 30px auto;
      padding: 0 2%;
      max-width: 500px;
    }
    .license .logo-licenses .licenses h4 {
      width: 84%;
    }
    .license .logo-licenses .licenses .doble-linea-767 {
      background-position: 0% 10px;
    }
    .license .logo-licenses .licenses .doble-linea-479 {
      background-position: 0% 10px;
    }
    .license .logo-licenses .licenses .doblee-linea-479 {
      background-position: 0% 2px;
    }
    .license .logo-licenses .licenses h4:first-child  {
      background-position: 0% 10px;
    }
  }
  /**********SECTION VIDEO*****************/
  .video {
    background-color: #fff;
  }
  .video .container-video-title {
    margin-bottom: 60px;
    max-width: 937px;
    margin: 27px auto;
    overflow: hidden;
    position: relative;
  }
  .video .container-video-title .title-video {
    float: left;
    display: block;
    position: relative;
    margin-top: 150px;
    min-height: 300px;
    width: 85%;
    background-color: #cccccc;
  }
  .video .container-video-title .title-video h1 {
    display: block;
    float: left;
    position: relative;
    width: 100%;
    margin-top: 115px;
    text-align: center;
    max-width: 308px;
    margin-bottom: 0;
    line-height: 18px;
    font-size: 30px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
  }
  .video .container-video-title .title-video p {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    max-width: 308px;
    clear: both;
    text-align: center;
    margin-bottom: 0;
    margin-top: 15px;
    font-size: 20px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
  }
  .video .container-video-title .container-video {
    position: absolute;
    right: 0;
    top: 26px;
    width: 618px;
    height: 400px;
    z-index: 1;
    background-image: url("../image/video.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .video .container-video-title .container-video .pestanita {
    position: absolute;
    width: 10px;
    height: 297px;
    background-color: #9c9c9c;
    top: 30px;
    left: -10px;
  }
  
  @media (max-width: 991px) {
    .video .container-video-title {
      max-width: 800px;
      width: 100%;
    }
    .video .container-video-title .title-video {
      margin-top: 60px;
    }
    .video .container-video-title .container-video {
      width: 440px;
      height: 280px;
    }
    .video .container-video-title .container-video .pestanita {
      height: 230px;
    }
  }
  @media (max-width: 767px) {
    .video .container-video-title {
      max-width: 800px;
      width: 100%;
      margin: 17px auto;
    }
    .video .container-video-title .title-video {
      width: 100%;
      text-align: center;
      margin: 0;
      min-height: 0;
    }
    .video .container-video-title .title-video h1 {
      text-align: center;
      max-width: none;
      font-size: 25px;
      margin-top: 40px;
    }
    .video .container-video-title .title-video p {
      width: 100%;
      text-align: center;
      max-width: none;
      margin-bottom: 40px;
      font-size: 15px;
    }
    .video .container-video-title .container-video {
      width: 90%;
      height: 380px;
      display: block;
      position: relative;
      float: left;
      margin-left: 5%;
    }
    .video .container-video-title .container-video .pestanita {
      height: 290px;
    }
  }
  @media (max-width: 479px) {
    .video .container-video-title .title-video h1 {
      font-size: 20px;
    }
    .video .container-video-title .title-video p {
      font-size: 14px;
    }
    .video .container-video-title .container-video {
      height: 250px;
    }
    .video .container-video-title .container-video .pestanita {
      height: 150px;
    }
  }
  /**********************SECTION EXPERIENCIA**********************************/
  .experience {
    background-color: #f5f5f5;
  }
  .experience .experience-father {
    display: flex;
    margin: 80px auto;
    padding: 0px 10%;
    max-width: 1020px;
    width: 80%;
  }
  .experience .experience-father .info-experience {
    margin-top: 32px;
    color: #000;
    background-image: url("../image/letras-experiencia.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0% 2px;
  }
  .experience .experience-father .info-experience h2 {
    margin-bottom: 30px;
    font-size: 50px;
    font-weight: bold;
    font-family: "Barlow", sans-serif;
    padding-left: 10%;
  }
  .experience .experience-father .info-experience p {
    font-size: 18px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    padding-right: 20%;
    padding-left: 10%;
  }
  .experience .experience-father .list-experience h3 {
    margin-top: 10px;
    padding-left: 6%;
    font-size: 22px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    color: #000;
    letter-spacing: 0px;
    line-height: 25px;
    margin-bottom: 0px;
    padding-right: 14%;
    background-image: url("../image/circulito-experiencia.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0% 6px;
  }
  
  @media (max-width: 991px) {
    .experience .experience-father {
      padding: 0px 0%;
      width: 100%;
    }
    .experience .experience-father .info-experience {
      margin-top: 80px;
      background-size: contain;
    }
    .experience .experience-father .info-experience h2 {
      margin-bottom: 20px;
      font-size: 40px;
      padding-left: 5%;
    }
    .experience .experience-father .info-experience p {
      font-size: 16px;
      padding-right: 0;
      padding-left: 5%;
    }
    .experience .experience-father .list-experience {
      padding-left: 5%;
    }
    .experience .experience-father .list-experience h3 {
      font-size: 19px;
      padding-left: 5%;
    }
  }
  @media (max-width: 767px) {
    .experience .experience-father {
      display: grid;
      margin: 0 auto;
    }
    .experience .experience-father .info-experience {
      margin-top: 25px;
      background-position: center;
    }
    .experience .experience-father .info-experience h2 {
      padding: 0;
      text-align: center;
      font-size: 30px;
    }
    .experience .experience-father .info-experience p {
      text-align: justify;
      padding: 0 2%;
      font-size: 15px;
    }
    .experience .experience-father .list-experience {
      display: grid;
      grid-template-columns: 1fr 1fr;
      width: 90%;
      padding: 0 5%;
      margin-bottom: 15px;
    }
    .experience .experience-father .list-experience h3 {
      font-size: 17px;
      padding-left: 8%;
      padding-right: 0;
      width: 92%;
    }
  }
  @media (max-width: 479px) {
    .experience .experience-father .info-experience {
      margin-top: 10px;
      background-position: center;
    }
    .experience .experience-father .info-experience h2 {
      font-size: 25px;
    }
    .experience .experience-father .info-experience p {
      font-size: 14px;
    }
    .experience .experience-father .list-experience h3 {
      font-size: 14px;
      padding-left: 9%;
      padding-right: 0;
      width: 90%;
    }
  }
  .staf h2 {
    margin-top: 60px;
    font-size: 50px;
    text-align: center;
    color: #000;
    font-family: "Barlow", sans-serif;
  }
  .staf .flecha-izquierda-staf {
    background-image: url("../image/flecha-personal.png");
    background-position: 100%;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    height: 73px;
    width: 73px;
    top: 210px;
    right: 10%;
    cursor: pointer;
    z-index: 1;
  }
  .staf .flecha-derecha-staf {
    background-image: url("../image/flecha-personal.png");
    background-position: 100%;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    height: 73px;
    width: 73px;
    top: 210px;
    left: 10%;
    transform: rotate(180deg);
    cursor: pointer;
    z-index: 1;
  }
  .staf .our-staf {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }
  
  @media (max-width: 1260px) {
    .staf .flecha-izquierda-staf {
      right: 2%;
    }
    .staf .flecha-derecha-staf {
      left: 2%;
    }
    .staf .our-staf {
      justify-content: space-around;
    }
    .staf .our-staf .ocultar1260 {
      display: none;
    }
  }
  @media (max-width: 1090px) {
    .staf .flecha-izquierda-staf {
      right: 3%;
    }
    .staf .flecha-derecha-staf {
      left: 3%;
    }
    .staf .our-staf .ocultar1090 {
      display: none;
    }
  }
  @media (max-width: 991px) {
    .staf h2 {
      font-size: 40px;
    }
    .staf .flecha-izquierda-staf {
      right: 3%;
      top: 190px;
    }
    .staf .flecha-derecha-staf {
      left: 3%;
      top: 190px;
    }
    .staf .our-staf .ocultar991 {
      display: none;
    }
    .staf .our-staf .ocultar9911 {
      display: none;
    }
    .staf .our-staf .ocultar1090 {
      display: block;
    }
    .staf .our-staf .ocultar1260 {
      display: block;
    }
  }
  @media (max-width: 767px) {
    .staf h2 {
      font-size: 30px;
    }
    .staf .flecha-izquierda-staf {
      right: 10%;
      top: 172px;
    }
    .staf .flecha-derecha-staf {
      left: 10%;
      top: 172px;
    }
    .staf .our-staf .ocultar991 {
      display: block;
    }
    .staf .our-staf .ocultar9111 {
      display: none;
    }
    .staf .our-staf .ocultar1090 {
      display: none;
    }
    .staf .our-staf .ocultar1260 {
      display: none;
    }
    .staf .our-staf .ocultar767 {
      display: none;
    }
  }
  @media (max-width: 479px) {
    .staf h2 {
      font-size: 25px;
    }
    .staf .flecha-izquierda-staf {
      right: 7%;
      top: 165px;
    }
    .staf .flecha-derecha-staf {
      left: 7%;
      top: 165px;
    }
    .staf .our-staf .ocultar991 {
      display: block;
    }
  }
  /******************Seccion Clientes Satisfechos***************************/
  .customers {
    background-color: #fff;
    margin-bottom: 55px;
  }
  .customers .title-customers h2 {
    margin: 0 auto;
    text-align: center;
    padding-top: 60px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 20px;
  }
  .customers .satisfied-customers {
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    padding: 25px 3%;
    width: 93%;
  }
  
  @media (max-width: 991px) {
    .customers .title-customers h2 {
      padding-top: 35px;
      font-size: 20px;
      padding-bottom: 15px;
    }
    .customers .satisfied-customers .ocultar-991 {
      display: none;
    }
  }
  @media (max-width: 767px) {
    .customers .title-customers h2 {
      padding-top: 30px;
      font-size: 18px;
      padding-bottom: 10px;
    }
    .customers .satisfied-customers .ocultar-767 {
      display: none;
    }
  }
  @media (max-width: 479px) {
    .customers .title-customers h2 {
      padding-top: 20px;
      font-size: 16px;
      padding-bottom: 10px;
    }
    .customers .satisfied-customers .ocultar-479 {
      display: none;
    }
    .mision-vision .mision-vision-son .letters-mision,
    .mision-vision .mision-vision-son .letters-vision{
      background-size: 80%;
    background-position: 50% 0;
    }
  }

  /***********ESTILOS AGREGADOS************/
  .licenses{
    max-width: 521px;
  }
  .staf img,
  .satisfied-customers-image img{
    float: none;
    margin: 0 auto;
    display: block;
  }